<script setup>
	import {
		ref,
        onBeforeMount
	} from 'vue'
	import {
	useI18n
} from "#imports";
	import zhContent from '~/pages/protocol/components/privacy-policy/zh-page.vue';
import enContent from '~/pages/protocol/components/privacy-policy/en-page.vue';
    const {
    	t, locale
    } = useI18n();
	const langIs = ref(locale)
    useHead({
      title: t('foot.privacy-policy'),
    })
</script>

<template>
	<div>		
		<zh-content v-if="langIs == 'cn' "></zh-content>
		<en-content v-else></en-content>
	</div>
</template>

